# BaseballStatsTypeRestObject

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Name** | **string** |  | [optional] [default to null]
**LookupParam** | **string** |  | [optional] [default to null]
**IsCounting** | **bool** |  | [optional] [default to null]
**Label** | **string** |  | [optional] [default to null]
**StatGroups** | [**[]StatGroup**](StatGroup.md) |  | [optional] [default to null]
**OrgTypes** | [**[]OrganizationType**](OrganizationType.md) |  | [optional] [default to null]
**HighLowTypes** | [**[]HighLowTypeEnum**](HighLowTypeEnum.md) |  | [optional] [default to null]
**StreakLevels** | [**[]StreakLevelEnum**](StreakLevelEnum.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

